﻿
body   
{
    background: #003d62;
    margin: 0px;
    padding: 0px;
    text-align: justify;
    text-justify: inter-word;
}

a > img{
    border: 0;
}

li
{
    padding-bottom:6px;
}

.page
{
    width: 864px;
    background-color: #FFFFFF;
    margin: 0px auto 0px auto;
    border: 1px solid #496077;
    box-shadow: 5px 5px 5px #282828;
}

.title
{
    width: 100%;
    height: 120px;
    background-image: url('../image/header.jpg');
    margin: 0px 0px 0px 0px;
    position: relative;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #28577c;
    width: 100%;
    color: #FFFFFF;
}

.header a:link, .header a:visited
{
    color: white;
    text-decoration: none;
}

.navigationbar
{
    color: white;
    text-decoration: none;
    font-family: "Arial Narrow", Arial, sans-serif;
    position: relative;
    margin: 0px;
    padding: 0px;
    padding-bottom: 10px;
    width: 100%;
}

.navigationtablesplash 
{
    margin: 80px 0px 5px 300px;
}

.navigationtable td {
    padding: 5px 10px 5px 10px;
    border-right: 1px solid #FFFFFF;
}

.navigationtable .lastcell {
    border-right: none;
}

.navigationtable a:link, .navigationtable a:visited, .navigationbar a:link, .navigationbar a:visited
{
    color: white;
    text-decoration: none;
}

.uslinks
{
    font-family: "Arial Narrow", Arial, sans-serif;
    position: absolute;
    background: #28577c;
    width: 145px;
    margin: 0px;
    padding: 0px;
    height: 32px;
    bottom:0;
    right:0;
}

.uslinks td {
    border-right: 1px solid #FFFFFF;
    padding: 5px 10px 5px 10px;
}

.uslinks .lastcell {
    border-right: none;
}


.lightbluebar
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #0096d6;
    width: 100%;
    height: 8px;
}

.main
{
    padding: 12px 36px 12px 36px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size:small;
}

.main a:link, .main a:visited
{
    color: #3b6e8f;
}

.footer
{
    background: #626364;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    line-height: normal;
    font-family: "Arial Narrow", Arial, sans-serif;
    color: #FFFFFF;
}

.footer a:link, .footer a:visited
{
    color: white;
}

h1
{
    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    color: #8dc63f;
    font-size:22px;
    text-transform:capitalize;
}

h2
{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #3b6e8f;
    font-size:x-small;
}

h3
{
    color: #0096d6;
    font-weight:700;
    margin-bottom:4px;
    text-transform:capitalize;
    font-size: medium;
}

h4
{
    color: #000000;
    font-weight:700;
    margin-bottom:4px;
    text-transform:capitalize;
    font-size: small;
}

h5
{
    color: #000000;
    font-weight:700;
    margin-bottom:4px;
    text-transform:capitalize;
    font-size: small;
    font-style: italic;
    text-indent: 20px;
}

h3::after
{
    content: ":";
}

h4::after
{
    content: ":";
}

.nav
{    
    position:relative;
    z-index:50000;
}

.nav:hover ul{ 
    left:0; 
}

.nav ul
{
    margin:0px;
    background: #28577c;
    list-style:none;
    position:absolute;
    left:-9999px;
}

.nav ul li{
    padding-top:10px;
    padding-right:10px;
    padding-bottom:10px;
    float:none;
}

.nav ul a{
    white-space:nowrap;
}

.nav li:hover ul{ 
    left:0; 
}

.nav li:hover ul a{ 
    text-decoration:none;
}

#splash {
	height:300px;
	width:1000px;
    margin: 200px auto 0px auto;
}

#overlay 
{
	position:absolute;
	height:auto;
	padding:10px;
	right: 10px;
	bottom: 20px;
	margin: auto 10px auto 10px;
	z-index:5;
	overflow:hidden;
    font-family: "Arial Narrow", Arial, sans-serif;
    color: #000000;
    font-size:large;
    font-weight:700;
    background-color: #ffffff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity: 0.8;
}

.floatright
{
    float:right;
    width:400px;
    padding-left:10px;
    text-align: left;
}

.floatrightintro
{
    float:right;
    width:200px;
    padding-left:10px;
}

.floatrightintroh2
{
    float:right;
    width:200px;
    padding-left:10px;
    padding-top:12px;
}

.main table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.main tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.main table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.main table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.main tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.main tr:hover td{
	
}

/* nth-child workaround for old versions of IE */
.main tr:first-child{ background-color:#d6e3bc; }
.main tr:first-child + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr  + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr    { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr   { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr   { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr   { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr   { background-color:#eaf1dd; }
.main tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr { background-color:#d6e3bc; }

.main tr:nth-child(odd){ background-color:#d6e3bc; }
.main tr:nth-child(even)    { background-color:#eaf1dd; }

.main td{
	vertical-align:middle;	
	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	color:#000000;
}.main tr:last-child td{
	border-width:0px 1px 0px 0px;
}.main tr td:last-child{
	border-width:0px 0px 1px 0px;
}.main tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.main tr:first-child td{
	background:-o-linear-gradient(bottom, #003d62 5%, #003d62 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003d62), color-stop(1, #003d62) );
	background:-moz-linear-gradient( center top, #003d62 5%, #003d62 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#003d62", endColorstr="#003d62");	background: -o-linear-gradient(top,#003d62,003d62);

	background-color:#003d62;
	border:0px solid #ffffff;
	text-align:center;
    font-weight:700;
	border-width:0px 0px 1px 1px;
	color:#ffffff;
}
.main tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #003d62 5%, #003d62 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003d62), color-stop(1, #003d62) );
	background:-moz-linear-gradient( center top, #003d62 5%, #003d62 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#003d62", endColorstr="#003d62");	background: -o-linear-gradient(top,#003d62,003d62);

	background-color:#003d62;
}
.main tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.main tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.bluebox 
{
    padding:20px;
	background-color:#c2d7f0;
    text-align: left;
}

.clearbox 
{
    padding:20px;
}
